<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical"
    tools:context=".ReativeBillActivity">

    <TextView
        android:id="@+id/tv_back_title"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/size_55"
        android:drawableLeft="@drawable/rv_common_icon_back_dark"
        android:drawablePadding="5dp"
        android:gravity="center"
        android:text="生成海报"
        android:textColor="#000000"
        android:textSize="@dimen/text_18"
        android:textStyle="normal" />

    <include layout="@layout/common_line" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#F9D993">

        <android.support.v7.widget.CardView
            android:id="@+id/ll_bill_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="top"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="@dimen/size_15"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="@dimen/size_70"
            android:background="@color/white"
            app:cardCornerRadius="5dp">

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginTop="@dimen/size_10"
                android:layout_marginRight="@dimen/size_10"
                android:layout_marginBottom="@dimen/size_10"
                android:scrollbars="none">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <ImageView
                        android:id="@+id/img_bill_top"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_10"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <com.base.utils.ui.image.round.RoundImageView
                            android:id="@+id/ring_header"
                            android:layout_width="@dimen/size_50"
                            android:layout_height="@dimen/size_50" />

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/size_5"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <TextView
                                android:id="@+id/tv_phone"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:singleLine="false"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/text_18" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="@dimen/size_5"
                                android:text="邀请你一起参加"
                                android:textColor="@color/text_Gray"
                                android:textSize="@dimen/text_10" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right"
                            android:layout_marginLeft="@dimen/text_10"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <View

                                android:layout_width="1px"
                                android:layout_height="@dimen/size_60"
                                android:background="#E1E1E1" />

                            <ImageView
                                android:id="@+id/img_qrcode"
                                android:layout_width="@dimen/size_70"
                                android:layout_height="@dimen/size_70"
                                android:layout_marginLeft="@dimen/size_20"
                                android:src="@drawable/icon_share_wx" />
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
            </ScrollView>
        </android.support.v7.widget.CardView>
        <!--</LinearLayout>-->


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_70"
            android:layout_gravity="bottom"
            android:layout_marginLeft="@dimen/size_10"
            android:layout_marginRight="@dimen/size_10"
            android:gravity="center_horizontal|bottom"
            android:orientation="horizontal"
            android:paddingTop="@dimen/size_20"
            android:paddingBottom="@dimen/size_10">

            <Button
                android:id="@+id/btn_save_bill"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_40"
                android:layout_weight="1"
                android:background="@drawable/bg_btn_bill_save"
                android:gravity="center"
                android:text="保存海报"
                android:textColor="#FE9C36"
                android:textSize="@dimen/sp_16" />

            <Button
                android:id="@+id/btn_share"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_40"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_weight="1"
                android:background="@drawable/bg_bill_share"
                android:gravity="center"
                android:text="马上分享"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16" />

        </LinearLayout>

    </FrameLayout>

</LinearLayout>